Versions Packages Information History CVEs Related Badges Report

Versions for sdl2

274 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
sdl2-dev 2.0.12 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
sdl2-dbg 2.0.12 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
sdl2 2.0.12 Potentially vulnerable - awilfox@adelielinux.org
AlmaLinux 8
PowerTools
SDL2 2.0.10 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
sdl2 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.8
main
sdl2-dev 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.9
main
sdl2-dev 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.9
main
sdl2 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.10
main
sdl2 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.10
main
sdl2-dev 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.11
main
sdl2 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.11
main
sdl2-dev 2.0.10 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.12
community
sdl2-dev 2.0.12 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.12
community
sdl2 2.0.12 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.12
community
sdl2-static 2.0.12 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.13
community
sdl2 2.0.14 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.13
community
sdl2-dev 2.0.14 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.14
community
sdl2 2.0.14 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.14
community
sdl2-dev 2.0.14 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.15
community
sdl2 2.0.16 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux 3.15
community
sdl2-dev 2.0.16 Potentially vulnerable - amatcoder@gmail.com
Alpine Linux Edge
community
sdl2-dev 2.0.22 - alice@ayaya.dev
Alpine Linux Edge
community
sdl2 2.0.22 - alice@ayaya.dev
Alpine Linux Edge
community
sdl2-dbg 2.0.22 - alice@ayaya.dev
ALT Linux p9 SDL2 2.0.14 Potentially vulnerable System/Libraries nenderus@altlinux.org
ALT Linux p10 SDL2 2.0.18 Potentially vulnerable System/Libraries nenderus@altlinux.org
ALT Sisyphus SDL2 2.0.22 System/Libraries nenderus@altlinux.org
Amazon Linux 2 SDL2 2.0.10 Potentially vulnerable Unspecified -
Amazon Linux 2 SDL2 2.0.9 Potentially vulnerable Unspecified -
AOSC sdl2 2.0.12 Potentially vulnerable x11 fallback-mnt-aosc@repology
Arch
extra
sdl2 2.0.22 - -
Arch
multilib
lib32-sdl2 2.0.22 - -
Arch Linux 32 i486
extra
sdl2 2.0.22 - -
Arch Linux 32 i686
extra
sdl2 2.0.22 - -
Arch Linux 32 pentium4
extra
sdl2 2.0.22 - -
Arch Linux ARM aarch64
extra
sdl2 2.0.22 - -
Arch Linux ARM armv7h
extra
sdl2 2.0.22 - -
ArchPOWER powerpc sdl2 2.0.20 - -
ArchPOWER powerpc64le sdl2 2.0.20 - -
ArchPOWER riscv64 sdl2 2.0.20 - -
AUR sdl2-nox-git 2.0.20.r267.gdfbe1f724 - solskogen@aur
AUR sdl2-git 2.0.20.r19.g9a2bbd8ac - solskogen@aur
AUR lib32-sdl2-git 2.0.12 - shoober420@aur
AUR sdl2-minimal-git 2.0.9.r22.80f861112154 - shoober420@aur
AUR lib32-sdl2-minimal-git 2.0.9.r13.45038f8422c9 - shoober420@aur
AUR mingw-w64-sdl2 2.0.20 - edub4rt@aur
AUR sdl2-nox 2.0.20 - solskogen@aur
AUR sdl2-rbp-bin 2.0.8 Potentially vulnerable - cecton@aur
Artix
world
sdl2 2.0.22 - -
Astra Orel Stable
main
libsdl2 2.0.5 Potentially vulnerable libs pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ataraxia GNU/Linux sdl2 2.0.14 Potentially vulnerable libs nagakamira@gmail.com
CentOS 8
PowerTools
SDL2 2.0.10 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
SDL2 2.0.10 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
SDL2 2.0.20 Unspecified builder@centos.org
CentOS Stream 9
AppStream
SDL2 2.0.20 Unspecified builder@centos.org
CentOS Stream 9
AppStream
SDL2 2.0.18 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
SDL2 2.0.14 Potentially vulnerable Unspecified builder@centos.org
ConanCenter sdl 2.0.20 - -
ConanCenter sdl 2.0.18 Potentially vulnerable - -
ConanCenter sdl 2.0.16 Potentially vulnerable - -
ConanCenter sdl 2.0.14 Potentially vulnerable - -
CRUX 3.4
opt
libsdl2 2.0.9 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
libsdl2 2.0.12 Potentially vulnerable - jue@crux.nu
CRUX 3.5
compat-32
libsdl2-32 2.0.12 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
opt
libsdl2 2.0.22 - jue@crux.nu
CRUX 3.6
compat-32
libsdl2-32 2.0.22 - compat-32-ports@crux.nu
Cygwin SDL2-debuginfo 2.0.7 Potentially vulnerable Debug orphaned@cygwin
Cygwin libSDL2-devel 2.0.7 Potentially vulnerable Libs orphaned@cygwin
Cygwin libSDL2_2.0_0 2.0.7 Potentially vulnerable Libs orphaned@cygwin
Cygwin mingw64-i686-SDL2 2.0.7 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-SDL2 2.0.7 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
libsdl2 2.0.2 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, bdefreese@debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Debian 9
stretch/main
libsdl2 2.0.5 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Debian 10
buster/main
libsdl2 2.0.9 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Debian 11
bullseye/main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Debian 12
bookworm/main
libsdl2 2.0.22 misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Debian Unstable
sid/main
libsdl2 2.0.22 misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Debian Experimental
experimental/main
libsdl2 2.0.22+git20220518.g4cb57bf misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Deepin
main
libsdl2 2.0.14 Potentially vulnerable - pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Deepin
main
libsdl2 2.0.9.4 Potentially vulnerable - pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Devuan 1.0
jessie/main
libsdl2 2.0.2 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, bdefreese@debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Devuan 2.0
ascii/main
libsdl2 2.0.5 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Devuan 3.0
beowulf/main
libsdl2 2.0.9 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Devuan 4.0
chimaera/main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Devuan Unstable
unstable/main
libsdl2 2.0.22 misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
distri sdl2 2.0.12 Potentially vulnerable - -
DPorts devel/sdl20 2.0.18 Potentially vulnerable devel amdmi3@freebsd.org
EPEL 7 SDL2 2.0.14 Potentially vulnerable Unspecified -
EuroLinux 8
powertools
SDL2 2.0.10 Potentially vulnerable Unspecified -
EuroLinux 8
powertools
SDL2 2.0.8 Potentially vulnerable Unspecified -
Exherbo
media
media-libs/SDL 2.0.22 media-libs fallback-mnt-exherbo@repology
Fedora 26
updates
SDL2 2.0.7 Potentially vulnerable Unspecified -
Fedora 26
release
SDL2 2.0.5 Potentially vulnerable Unspecified -
Fedora 26
release
mingw-SDL2 2.0.5 Potentially vulnerable Unspecified -
Fedora 27
updates
SDL2 2.0.7 Potentially vulnerable Unspecified -
Fedora 27
release
SDL2 2.0.6 Potentially vulnerable Unspecified -
Fedora 27
release
mingw-SDL2 2.0.5 Potentially vulnerable Unspecified -
Fedora 28
updates
SDL2 2.0.9 Potentially vulnerable Unspecified -
Fedora 28
updates
mingw-SDL2 2.0.9 Potentially vulnerable Unspecified -
Fedora 28
release
SDL2 2.0.8 Potentially vulnerable Unspecified -
Fedora 28
release
mingw-SDL2 2.0.5 Potentially vulnerable Unspecified -
Fedora 29
updates
SDL2 2.0.10 Potentially vulnerable Unspecified -
Fedora 29
updates
mingw-SDL2 2.0.9 Potentially vulnerable Unspecified -
Fedora 29
release
SDL2 2.0.8 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-SDL2 2.0.8 Potentially vulnerable Unspecified -
Fedora 30
updates
SDL2 2.0.10 Potentially vulnerable Unspecified -
Fedora 30
release
SDL2 2.0.9 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-SDL2 2.0.9 Potentially vulnerable Unspecified -
Fedora 31
updates
SDL2 2.0.12 Potentially vulnerable Unspecified -
Fedora 31
updates
mingw-SDL2 2.0.12 Potentially vulnerable Unspecified -
Fedora 31
release
SDL2 2.0.10 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-SDL2 2.0.9 Potentially vulnerable Unspecified -
Fedora 32
release
SDL2 2.0.12 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-SDL2 2.0.12 Potentially vulnerable Unspecified -
Fedora 33
updates
SDL2 2.0.14 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-SDL2 2.0.14 Potentially vulnerable Unspecified -
Fedora 33
release
SDL2 2.0.12 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-SDL2 2.0.12 Potentially vulnerable Unspecified -
Fedora 34
updates
SDL2 2.0.22 Unspecified -
Fedora 34
updates
mingw-SDL2 2.0.22 Unspecified -
Fedora 34
release
SDL2 2.0.14 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-SDL2 2.0.14 Potentially vulnerable Unspecified -
Fedora 35
updates
SDL2 2.0.22 Unspecified -
Fedora 35
updates
mingw-SDL2 2.0.22 Unspecified -
Fedora 35
release
SDL2 2.0.16 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-SDL2 2.0.14 Potentially vulnerable Unspecified -
Fedora 36
updates
SDL2 2.0.22 Unspecified -
Fedora 36
updates
mingw-SDL2 2.0.22 Unspecified -
Fedora 36
development
SDL2 2.0.20 Unspecified -
Fedora 36
development
mingw-SDL2 2.0.20 Unspecified -
Fedora Rawhide
development
SDL2 2.0.22 Unspecified -
Fedora Rawhide
development
mingw-SDL2 2.0.22 Unspecified -
FreeBSD Ports devel/sdl20 2.0.22 devel amdmi3@freebsd.org
FreeBSD Ports devel/linux-c7-sdl20 2.0.14 Potentially vulnerable devel emulation@freebsd.org
Funtoo 1.4
media-kit
media-libs/libsdl2 2.0.10 Potentially vulnerable media-libs games@gentoo.org
Gentoo media-libs/libsdl2 2.0.20 media-libs games@gentoo.org
GNU Guix sdl2 2.0.14 Potentially vulnerable - -
GoboLinux SDL 2.0.20 - -
GoboLinux SDL2 2.0.5 Potentially vulnerable - -
HaikuPorts master media-libs/libsdl2 2.0.20 media-libs -
HaikuPorts master media-libs/libsdl2 2.0.14 Potentially vulnerable media-libs -
Homebrew sdl2 2.0.22 - -
Kali Linux Rolling
main
libsdl2 2.0.22 misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
KaOS
main
sdl2 2.0.22 - demm@kaosx.us
KISS Linux Games
equipment
sdl2 2.0.16 Potentially vulnerable - dirtibirdy@gmail.com
LiGurOS stable media-libs/libsdl2 2.0.20 media-libs games@gentoo.org
LiGurOS develop media-libs/libsdl2 2.0.20 media-libs games@gentoo.org
MacPorts libsdl2 2.0.22 devel jmr@macports, jmroot@github
Mageia 7
core/updates
mingw-SDL2 2.0.10 Potentially vulnerable Development/Other -
Mageia 7
core/updates
mingw-SDL2 2.0.10 Potentially vulnerable Development/Other -
Mageia 7
core/updates
sdl2 2.0.10 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
sdl2 2.0.10 Potentially vulnerable System/Libraries -
Mageia 7
core/release
mingw-SDL2 2.0.9 Potentially vulnerable Development/Other -
Mageia 7
core/release
sdl2 2.0.9 Potentially vulnerable System/Libraries -
Mageia 8
core/release
sdl2 2.0.14 Potentially vulnerable System/Libraries -
Mageia 8
core/release
mingw-SDL2 2.0.14 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
mingw-SDL2 2.0.22 Development/Other -
Mageia Cauldron
core/release
sdl2 2.0.20 System/Libraries -
Manjaro Stable
extra
sdl2 2.0.22 - -
Manjaro Stable
multilib
lib32-sdl2 2.0.22 - -
Manjaro Testing
extra
sdl2 2.0.22 - -
Manjaro Testing
multilib
lib32-sdl2 2.0.22 - -
Manjaro Unstable
multilib
lib32-sdl2 2.0.22 - -
Manjaro Unstable
extra
sdl2 2.0.22 - -
MidnightBSD mports devel/linux-c7-sdl20 2.0.14 Potentially vulnerable devel -
MidnightBSD mports devel/sdl20 2.0.10 Potentially vulnerable devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-SDL2 2.0.22 - -
MSYS2 mingw
i686
mingw-w64-i686-SDL2 2.0.22 - -
MX Linux MX-15 Testing
test
libsdl2 2.0.5 Potentially vulnerable libs pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
MX Linux MX-17 Testing
test
libsdl2 2.0.9 Potentially vulnerable libs mmikeinsantarosa@mxlinux.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
MX Linux MX-19
ahs
libsdl2 2.0.10 Potentially vulnerable libs maintainer@mepiscommunity.org
nixpkgs stable 21.05 SDL2 2.0.14 Potentially vulnerable - page@ruiec.cat
nixpkgs stable 21.11 SDL2 2.0.14 Potentially vulnerable - page@ruiec.cat
nixpkgs stable 21.11 sdl2 2.0.4 Potentially vulnerable nimPackages ehmry@posteo.net
nixpkgs unstable SDL2 2.0.20 - page@ruiec.cat
nixpkgs unstable sdl2 2.0.4 Potentially vulnerable nimPackages ehmry@posteo.net
OpenBSD Ports devel/sdl2 2.0.20 devel thfr@openbsd.org
openEuler 20.03
source
SDL2 2.0.8 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
SDL2 2.0.22 System/Libraries -
OpenIndiana packages
hipster
SDL2 2.0.20 System/Libraries -
OpenIndiana packages
hipster
SDL2 2.0.12 Potentially vulnerable System/Libraries -
openmamba
devel
libSDL2 2.0.22 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
SDL2 2.0.9 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
SDL2 2.0.10 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.2
main/release
SDL2 2.0.14 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
SDL2 2.0.20 System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
SDL2 2.0.22 System/Libraries angrypenguinpoland@gmail.com
openSUSE Leap 42.3
updates/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 42.3
main/oss
SDL2 2.0.3 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 42.3
updates/oss
SDL2 2.0.3 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.0
main/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.0
updates/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.0
updates/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.0
updates/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.1
main/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.1
updates/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.1
updates/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.2
main/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.3
main/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Leap 15.4
main/oss
SDL2 2.0.8 Potentially vulnerable Development/Libraries/X11 -
openSUSE Tumbleweed
src-oss
SDL2 2.0.22 Development/Libraries/X11 -
openSUSE games Tumbleweed SDL2 2.0.22 Development/Libraries/X11 -
OS4Depot sdl2 2.0.22 library/misc -
Parabola
extra
sdl2 2.0.22 - -
Pardus 17
main
libsdl2 2.0.5 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Pardus 19
main
libsdl2 2.0.9 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Pardus 21
main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Parrot
parrot-updates/main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Parrot
parrot/main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
PCLinuxOS sdl2 2.0.14 Potentially vulnerable System/Libraries -
Pisi Linux
main
libsdl2 2.0.16 Potentially vulnerable library muscnsl@gmail.com
pkgsrc current devel/SDL2 2.0.22 devel nia@netbsd.org
PLD Linux SDL2 2.0.20 - -
postmarketOS 20.05
aarch64
sdl2-dev 2.0.12 Potentially vulnerable - amatcoder@gmail.com
postmarketOS 20.05
aarch64
sdl2 2.0.12 Potentially vulnerable - amatcoder@gmail.com
postmarketOS 21.03
aarch64
sdl2 2.0.15_hg20210201 Potentially vulnerable - fallback-mnt-postmarketos@repology
postmarketOS 21.03
aarch64
sdl2-dev 2.0.15_hg20210201 Potentially vulnerable - fallback-mnt-postmarketos@repology
PureOS Amber libsdl2 2.0.9 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
PureOS landing libsdl2 2.0.16 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Raspbian Oldstable
main
libsdl2 2.0.9 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Raspbian Stable
main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Raspbian Testing
main
libsdl2 2.0.22 misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Ravenports sdl2 2.0.22 devel fallback-mnt-ravenports@repology
Rocky Linux 8
PowerTools
SDL2 2.0.10 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
SDL2 2.0.4 Potentially vulnerable - -
Rosa 2014.1
main/release
SDL2 2.0.3 Potentially vulnerable - -
Rosa 2016.1
main/updates
SDL2 2.0.10 Potentially vulnerable - -
Rosa 2016.1
main/release
SDL2 2.0.5 Potentially vulnerable - -
Rosa 2019.1
main/release
SDL2 2.0.20 System/Libraries i.gaptrakhmanov@rosalinux.ru
Rosa 2019.1
main/release
SDL2 2.0.16 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 7.5
extra/release
SDL2 2.0.9 Potentially vulnerable Unspecified alex2048@mail.ru
Salix 14.2 SDL2 2.0.4 Potentially vulnerable - -
Scoop
extras
sdl2 2.0.22 - -
Slackware 15.0
slackware
SDL2 2.0.20 - volkerdi@slackware.com
Slackware current
slackware
SDL2 2.0.22 - volkerdi@slackware.com
Slackware64 15.0
slackware64
SDL2 2.0.20 - volkerdi@slackware.com
Slackware64 current
slackware64
SDL2 2.0.22 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
SDL2 2.0.20 - volkerdi@slackware.com
SliTaz Cooking libsdl2 2.0.20 x-window tcg.thegamer@gmail.com
SliTaz Cooking libsdl2-dev 2.0.20 development tcg.thegamer@gmail.com
SliTaz Next libsdl2 2.0.5 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next libsdl2-dev 2.0.5 Potentially vulnerable development devel@slitaz.org
Solus sdl2-devel 2.0.16 Potentially vulnerable programming.devel flinux@vongellhorn.ch
Solus sdl2 2.0.16 Potentially vulnerable multimedia.library flinux@vongellhorn.ch
Solus sdl2-32bit 2.0.16 Potentially vulnerable emul32 flinux@vongellhorn.ch
Solus sdl2-32bit-dbginfo 2.0.16 Potentially vulnerable debug flinux@vongellhorn.ch
Solus sdl2-32bit-devel 2.0.16 Potentially vulnerable programming.devel flinux@vongellhorn.ch
Solus sdl2-dbginfo 2.0.16 Potentially vulnerable debug flinux@vongellhorn.ch
Spack sdl2 2.0.14 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE libsdl2 2.0.22 base/x11 rene@t2-project.org
Termux sdl2 2.0.20 - termux@github
Trisquel 7.0
belenos/main
libsdl2 2.0.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, bdefreese@debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Trisquel 7.0
belenos-updates/main
libsdl2 2.0.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, bdefreese@debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Trisquel 8.0
flidas-updates/main
libsdl2 2.0.4 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Trisquel 8.0
flidas/main
libsdl2 2.0.4 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Trisquel 9.0
etiona/main
libsdl2 2.0.8 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Trisquel 9.0
etiona-updates/main
libsdl2 2.0.8 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Trisquel 10.0
nabia/main
libsdl2 2.0.10 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 14.04
trusty/universe
libsdl2 2.0.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, bdefreese@debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 14.04
trusty-updates/universe
libsdl2 2.0.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, bdefreese@debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 16.04
xenial/universe
libsdl2 2.0.4 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 16.04
xenial-updates/universe
libsdl2 2.0.4 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 18.04
bionic/universe
libsdl2 2.0.8 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 18.04
bionic-updates/universe
libsdl2 2.0.8 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 20.04
focal/universe
libsdl2 2.0.10 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org
Ubuntu 21.04
hirsute/universe
libsdl2 2.0.14 Potentially vulnerable universe/misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Ubuntu 21.10
impish-updates/main
libsdl2 2.0.14 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Ubuntu 21.10
impish/main
libsdl2 2.0.14 Potentially vulnerable misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Ubuntu 22.04
jammy/main
libsdl2 2.0.20 misc pkg-sdl-maintainers@lists.alioth.debian.org, fgeyer@debian.org, mafm@debian.org, sho@debian.org, smcv@debian.org
Vcpkg sdl2 2.0.22 - -
Void Linux x86_64
x86_64
SDL2 2.0.22 - ftrvxmtrx@gmail.com
Void Linux x86_64
x86_64
SDL2-devel 2.0.22 - ftrvxmtrx@gmail.com
Wikidata Simple DirectMedia Layer 2.0.22 - -
Wikidata Simple DirectMedia Layer 2.0.22 - -